/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/

.avia_cart_buttons{display: none !important;}

.cart_dropdown{display: none;}

form.cart {display: none !important;}

#taco .av-image-caption-overlay-center {
    text-shadow: 1px 1px 1px #000;
}

#taco .av-image-caption-overlay {
	bottom: 0;
	height: 80px;
background: rgba(0, 0, 0, 0.7); 
}

#taco .av-image-caption-overlay:hover{
color:#fff !important;
}

#top .avia-button-fullwidth {
    font-size: 2.5em;
}

#top .header_color .main_menu .menu ul #menu-item-154 a {
background-color:#333 !important;
}

#top .header_color .main_menu .menu ul #menu-item-548 a {
background-color:#333 !important;
}

#top .av-main-nav ul a {
width:240px;
}

#tacoman .av-catalogue-content {
    display: none;
}

.modern-quote .av-special-heading-tag {
    font-weight: BOLD;
}


#header .widget{
      right: 45%;
    padding-top: 0;
    position: absolute;
    top: 20px;
    transform: translate(50%);
text-align:left;
z-index:9999;
}

.widget h1, .widget h2, .widget h3 {
color:#fff !Important;
}


.widget h1 {
    font-size: 45px;
    font-weight: 400;
    letter-spacing: 3px;
margin:0px !Important;
}

#header .widget h3 {
 font-size: 24px;
 letter-spacing: 3px;
margin:0px !Important;
text-align:right;
}

#header .widget h2 {
 font-size: 30px;
font-weight: 200;
 letter-spacing: 5px;
margin:0px !Important;
}


.special_amp{
font-family:open sans !important;
font-size:1em;
font-style:normal !Important;
}

.html_header_top.html_logo_center .logo {
    left: 28%;
}

.html_header_top .av_bottom_nav_header .main_menu ul:first-child > li a {
    letter-spacing: 2px;
    font-weight: normal;
}

.av-main-nav > li > a {
padding:0 40px;
}

.header_color .ajax_search_title, .ajax_search_response h4 {
color: white !Important;
}


@media only screen and (max-width: 1445px){
.av-main-nav > li > a {
padding:0 45px;
}
}

@media only screen and (max-width: 1420px){
#header .widget{
      right: 45%;
}
.html_header_top.html_logo_center .logo {
    left: 25%;
}
}

@media only screen and (max-width: 1300px){
.av-main-nav > li > a {
padding:0 30px;
}
}

@media only screen and (max-width: 1290px){
#header .widget{
      right: 40%;
}

.html_header_top.html_logo_center .logo {
    left: 25%;
}
}

@media only screen and (max-width: 1190px){
#header .widget{
      right: 42%;
}

.html_header_top.html_logo_center .logo {
    left: 20%;
}

.av-main-nav > li > a {
padding:0 25px;
}
}

@media only screen and (max-width: 1090px){
#header .widget{
      right: 42%;
}

.av-main-nav > li > a {
padding:0 20px;
}
}

@media only screen and (max-width: 1040px){
#header .widget{
      right: 40%;
}

.html_header_top.html_logo_center .logo {
    left: 17%;
}

.av-main-nav > li > a {
padding:0 16px;
}
}

@media only screen and (max-width: 990px){
#header .widget{
      right: 45%;
}

.html_header_top.html_logo_center .logo {
    left: 15%;
}
}

@media only screen and (max-width: 880px){
#header .widget{
      right: 42%;
}

.html_header_top.html_logo_center .logo {
    left: 20%;
}

#header .widget{
    top: 40px;
}

#header .widget h1 {
    font-size: 34px;
    font-weight: 400;
    letter-spacing: 3px;
margin:0px !Important;
}

#header .widget h2 {
font-size: 22px;
font-weight: 200;
letter-spacing: 5px;
margin:0px !Important;
}
}

@media only screen and (max-width: 800px){
#header .widget{
right: 48%;
}

.html_header_top.html_logo_center .logo {
left: 10%;
}
}

@media only screen and (max-width: 767px){
.part {
display:none !important;
}

#header .widget{
top: 10px;
}

#header .widget h1 {
font-size: 30px;
font-weight: 400;
letter-spacing: 3px;
margin:0px !Important;
}

#header .widget h2 {
font-size: 18px;
font-weight: 200;
letter-spacing: 5px;
margin:0px !Important;
}
}

@media only screen and (max-width: 660px){
#header .widget{
top: 10px;
right: 51%;
}

#header .widget h1 {
font-size: 28px;
}

#header .widget h2 {
 font-size: 17px;
}
}

@media only screen and (max-width: 655px){
.responsive #top #wrap_all #header {
height:250px;
}

.responsive #top .logo {
left: 30%;
position: relative;
}

.responsive #top .logo img {
width:200px;
max-height:100%;
}

#header .widget{
top: 170px;
    width: 100%;
    text-align: center;
}

#header .widget h1 {
font-size: 34px;
}

#header .widget h2 {
font-size: 22px;
}
}

@media only screen and (max-width: 460px){
.responsive #top .logo {
left: 20%;
}

#header .widget h1 {
font-size: 30px;
}

#header .widget h2 {
font-size: 18px;
}
}

@media only screen and (max-width: 400px){
.responsive #top .logo img {
width:150px;
}

#header .widget{
top: 120px;
    width: 100%;
    text-align: center;
}

.responsive #top #wrap_all #header {
height:180px;
}

.responsive #top .logo {
left: 18%;
}

#header .widget h1 {
font-size: 24px;
}

#header .widget h2 {
font-size: 14px;
}
}